# Generated by Django 2.1.1 on 2018-10-03 13:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('day', models.CharField(max_length=10)),
                ('date', models.DateField()),
                ('time', models.DateTimeField()),
                ('eventname', models.CharField(max_length=50)),
                ('place', models.CharField(max_length=30)),
                ('category', models.CharField(max_length=30)),
            ],
        ),
    ]
